{
  "verseBefore": "You shall make atonement for the altar seven days and set it apart. And the altar will be completely set apart. Whatever touches the altar will be set apart.\n\n\\ts\\*\n\\p ",
  "verseAfter": "You shall make atonement for the altar seven days and set it apart. And the altar will be holy of holies. Whatever touches the altar will be set apart.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 37,
  "modifiedTimestamp": "2021-10-22T15:45:19.953Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 37
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
